Package ru.yandex.clickhouse.util

## Interface ClickHouseStreamCallback

    public interface ClickHouseStreamCallback

Author:
  Dmitry Andreev

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `writeTo​(ClickHouseRowBinaryStream stream)`

### Method Detail

#### writeTo

    void writeTo​(ClickHouseRowBinaryStream stream)
          throws IOException

Throws:
  `IOException`